Traducir a castellano las palabras Insert, Update y Delete de los cambios de la ventana showChanges
03/01/2021 12:44 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3219
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

Reportado por Víctor

En la columna Operación en lugar de Insert, Update, Delete sería mejor que al usuario le apareciera como Nuevo, Modificado,
Borrado.

Associated revisions
Revision 3627 - 03/30/2021 01:17 PM - Francisco Díaz Carsí

refs #5551 Translated into Spanish the labels of the operations of changes

History
#1 - 03/02/2021 09:08 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 03/28/2021 12:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#4 - 03/30/2021 06:21 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 03/30/2021 01:18 PM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#6 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
